#
# [+] Found assembly: c:\Windows\Microsoft.NET\Framework64\v4.0.30319\dfsvc.exe
#     [+] Cert Issuer Name: CN=Microsoft Code Signing PCA 2011, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
#     [+] Cert Subject Name: CN=Microsoft Corporation, O=Microsoft Corporation, L=Redmond, S=Washington, C=US
#     [+] UAC settings: asInvoker
#     [+] Assembly Manifest Identity: dfsvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL
#     [-] No Application Manifest Identity
#
meta:
  name: dfsvc.exe
  arch: MSIL x64
  path: c:\\Windows\\Microsoft.NET\\Framework64\\v4.0.30319\\dfsvc.exe
  publisher: Microsoft Corporation

dotnet_ver: v4
dotnet_arch: x64